/* Especial "Oz" */
@import URL("foro.css");

* { margin: 0; padding: 0; }

/* Neutralize styling: 
   Elements with a vertical margin: */
h1, h2, h3, h4, h5, h6, p, pre,
blockquote, ul, ol, dl, address {
	margin: 1em 0;
	padding: 0;
}
/* Apply left margin:
   Only to the few elements that need it: */
li, dd, blockquote {
	margin-left: 1em; }
/* Miscellaneous conveniences: */
form label {
	cursor: pointer; }
fieldset {
	border: none; }
/* Form field text-scaling */
input, select, textarea {
	font-size: 100%;
}

#alojaespecial {
	margin: 0;
	padding: 0;
	font-size: 1.1em;
	color: #111;
	background: url(http://www.csatelite.es/MediaD/television/serieoz/fnd02.jpg) repeat-y; }
	#alojaespecial p {
			line-height: 1.5em; }

#alojaespecial .subcabecera {
	height: 191px;
	background: url(http://www.csatelite.es/MediaD/television/serieoz/cabecera.jpg) no-repeat; }
	#alojaespecial .subcabecera h1 {
		margin: 0;
		height: 1%;
		text-indent: -10000px; }
		
#alojaespecial .alojabloques {
	background: url(http://www.csatelite.es/MediaD/television/serieoz/fnd01.jpg) no-repeat;
	min-height: 413px; }
	* html #alojaespecial .alojabloques {
		height: 413px; }
		
	#alojaespecial .alojabloques .alojamenu {
		width: 122px;
		margin: 0;
		padding: 0 38px 0 40px;
		float: left;
		text-align: right;
		position: relative;
		top: -25px; }
		#alojaespecial .alojabloques .alojamenu a {
			display: block;
			margin: 0 0 15px 0;
			color: #FFF;
			font-weight: bold;
			text-decoration: none;
			font-size: 1.1em; }
			#alojaespecial .alojabloques .alojamenu a:link,
			#alojaespecial .alojabloques .alojamenu a:visited {
				color: #FFF; }
			#alojaespecial .alojabloques .alojamenu a:hover,
			#alojaespecial .alojabloques .alojamenu a:active,
			#alojaespecial .alojabloques .alojamenu a:focus {
				color: #AAA; }
				
	#alojaespecial .alojabloques .pintaRuta {
		width: 512px;
		float: left;
		margin: 0;
		padding: 0 20px;
		position: relative;
		top: -25px;
		color: #FFF; }
		* html #alojaespecial .alojabloques .pintaRuta {
			margin: 0 0 0 10px; }
		#alojaespecial .alojabloques .pintaRuta strong {
			padding: 0 5px 0 0; }
		#alojaespecial .alojabloques .pintaRuta a {
			color: #FFF; }
		#alojaespecial .alojabloques .pintaRuta span {
			color: #FFF; }
	
	#alojaespecial .alojabloques .ModeloA {
		width: 512px;
		float: left;
		margin: 0;
		padding: 5px 20px 20px 20px;
		position: relative;
		font-size: 1.1em; }
		#alojaespecial .alojabloques .ModeloA .sumario {
			float: none;
			width: 297px;
			text-align: left;
			margin: 0;
			padding: 10px;
			color: #000;
			line-height: 1.5em;
			border: 1px solid #444; }
		#alojaespecial .alojabloques span.sogecable {
			color: #333; }
		#alojaespecial .alojabloques small {
			font-size: .9em;
			color: #333; }
		#alojaespecial .alojabloques .seccion {
			font-size: 1.6em;
			font-weight: bold;
			color: #333;
			padding: 0;
			margin: 0 0 .5em 0; }
		#alojaespecial .alojabloques .ModeloA a:link,
		#alojaespecial .alojabloques .ModeloA a:visited {
			color: #333;}
		#alojaespecial .alojabloques .ModeloA a:hover,
		#alojaespecial .alojabloques .ModeloA a:active,
		#alojaespecial .alojabloques .ModeloA a:focus {
			color: #FFF;
			background: #333;}
		#alojaespecial .alojabloques .ModeloA .cajavideofoto {
			background: #444;
			border: none;
			padding: 10px;
			margin: 0 0 10px 20px;
			width: 150px;
			color: #FFF;
			float: right; }
		body#videos #alojaespecial .alojabloques .ModeloA .cajavideofoto {
			float: left;
			margin: 0 20px 20px 0;
			text-align: center; }
			#alojaespecial .alojabloques .ModeloA .cajavideofoto a:link,
			#alojaespecial .alojabloques .ModeloA .cajavideofoto a:visited  {
				color: #FFF; }
			#alojaespecial .alojabloques .ModeloA .cajavideofoto a:hover,
			#alojaespecial .alojabloques .ModeloA .cajavideofoto a:active,
			#alojaespecial .alojabloques .ModeloA .cajavideofoto a:focus {
				text-decoration: none;
				background: none; }
			#alojaespecial .alojabloques .ModeloA .cajavideofoto img.fotogramavideo {
				width: 150px;
				height: 100px;
				margin: 0 0 10px 0;
				padding: 0;
				float: none;
				border: none; }
				
		#alojaespecial .alojabloques .ModeloA .columna2 {
			display: none; }
			#alojaespecial .alojabloques .ModeloA .columna1 h2 {
				font-size: 2em;
				font-weight: bold;
				color: #333;
				padding: 0;
				margin: 0 0 .5em 0; }	
				#alojaespecial .alojabloques .ModeloA .columna1 h2 span {
					font-style: italic;
					font-size: .8em; }
			#alojaespecial .alojabloques .ModeloA .columan1 #ficha {
				}
				#alojaespecial .alojabloques .ModeloA .columna1 #ficha .logosCanal {
					width: 60px;
					float: right; }
				#alojaespecial .alojabloques .ModeloA .columna1 #ficha .proximaemision {
					border-bottom: 1px solid #EEE;
					margin: 0 0 10px 0; }
				#alojaespecial .alojabloques .ModeloA .columna1 #ficha #bloqueficha1 #fotoyvideo {
					width: 280px;
					float: right;
					border: 1px solid #EEE;
					padding: 10px;
					margin: 0 0 10px 10px; }
				#alojaespecial .alojabloques .ModeloA .columna1 #ficha #bloqueficha2 h3 {
					font-size: 1.1em; }
				#alojaespecial .alojabloques .ModeloA .columna1 #ficha #bloqueficha2 #fichatecnica {
					}
					#alojaespecial .alojabloques .ModeloA .columna1 #ficha #bloqueficha2 #fichatecnica ul {
						list-style: square inside none; }
				#alojaespecial .alojabloques .ModeloA .columna1 #ficha #bloqueficha2 #argumentoficha {
					clear: both; }
				#alojaespecial .alojabloques .ModeloA .columna1 #ficha #bloqueficha2 #tablapases {
					}
					#alojaespecial .alojabloques .ModeloA .columna1 #ficha #bloqueficha2 #tablapases table {
						border: 1px solid #EEE;
						border-collapse: collapse;
						width: 100%; }
						#alojaespecial .alojabloques .ModeloA .columna1 #ficha #bloqueficha2 #tablapases table td,
						#alojaespecial .alojabloques .ModeloA .columna1 #ficha #bloqueficha2 #tablapases table th {
							border: 1px solid #EEE;
							padding: 10px;
							text-align: left; }
					#alojaespecial .alojabloques .ModeloA .columna1 #ficha #bloqueficha2 #tablapases #botonaddevento {
						margin: 10px 0; }
						#alojaespecial .alojabloques .ModeloA .columna1 #ficha #bloqueficha2  input {
							padding: 5px 0 2px 0;
							margin: 0 0 0 5px;
							vertical-align: top; }
				#alojaespecial .alojabloques .ModeloA .columna1 #ficha #bloqueficha2 #botonera {
					text-align: center; }
					#alojaespecial .alojabloques .ModeloA .columna1 #ficha #bloqueficha2 #botonera img {
						vertical-align: middle;
						margin: 0 5px 0 0;
					}
					#alojaespecial .alojabloques .ModeloA .columna1 #ficha #bloqueficha2 #botonera a {
						text-decoration: none;
						vertical-align: middle; }
						
	#alojaespecial .alojabloques .alojaGaleria {
		width: 512px;
		float: left;
		margin: 0;
		padding: 5px 20px 20px 20px;
		position: relative; }
		#alojaespecial .alojabloques .seccion {
			font-size: 1.6em;
			font-weight: bold;
			color: #333;
			padding: 0;
			margin: 0 0 .5em 0; }
		#alojaespecial .alojabloques .alojaGaleria .alojaBotonera {
			padding: 10px;
			margin: 0 0 10px 0;
			text-align: center;
			position: relative; }
			#alojaespecial .alojabloques .alojaGaleria .alojaBotonera a {
				padding: 10px;
				margin: 0 5px;
				border: 1px solid #AAA; }
				#alojaespecial .alojabloques .alojaGaleria .alojaBotonera a:link,
				#alojaespecial .alojabloques .alojaGaleria .alojaBotonera a:visited {
					font-weight: bold;
					color: #333;
					text-decoration: none; }
				#alojaespecial .alojabloques .alojaGaleria .alojaBotonera a:hover,
				#alojaespecial .alojabloques .alojaGaleria .alojaBotonera a:active,
				#alojaespecial .alojabloques .alojaGaleria .alojaBotonera a:focus {
					background: #333;
					color: #FFF;
					text-decoration: underline; }
		#alojaespecial .alojabloques .alojaGaleria .alojaFoto {
			clear: both;
			text-align: center;
			position: relative; }
			#alojaespecial .alojabloques .alojaGaleria .alojaFoto img {
				margin: 0 auto; }
				#alojaespecial .alojabloques .alojaGaleria .alojaTextos {
					width: 400px;
					margin: 0 auto;
					font-size: 1.1em;
					line-height: 1.5em;
				}
				#alojaespecial .alojabloques .alojaGaleria .alojaTextos h1 {
					color: #333;
					font-size: 1.5em;
					text-align: center; }